Bug 69145 - Replace mkcramfs in util-linux by SourceForge cramfs package
Replace mkcramfs in util-linux by SourceForge cramfs package
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-07-18 06:20 EDT by Jos Vos
Modified: 2007-04-18 12:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-20 14:08:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2002-07-18 06:20:12 EDT
The mkcramfs as included in util-linux is somewhat outdated.  Better add the
SourceForge cramfs package as a separate package and remove mkcramfs from
Comment 1 Bill Nottingham 2002-07-20 23:41:20 EDT
How will this affect the installer?
Comment 2 Jeremy Katz 2002-07-22 12:09:36 EDT
Shouldn't matter AFAIK.  Might have to tweak upd-instroot a bit or something,
but nothing major
Comment 3 Elliot Lee 2004-02-20 14:08:25 EST
This is done.

Note You need to log in before you can comment on or make changes to this bug.